.inner_grid {padding: 0 20px;}
.inner_grid .item {margin: 10px 0; background: #ffffff;}
div.grid {border: none; background: none; text-align: center; position: absolute; left: 0;width: 100%; max-width: 100%; bottom: 20px;}
.btn_grid {width: 34px; height: 22px; background: url(../images/grid2.png) no-repeat center top;}
.btn_grid.active {background: url(../images/grid1.png) no-repeat center top;}
.inner_grid .item a {width: 100%; display: flex; flex-direction: column; height: 100%; justify-content: space-between;}
.inner_grid .item a > div {position: relative; display: flex; align-items: center;}
.inner_grid .item a img {width: 100%;}
.inner_grid .item .detail {flex-direction: column; align-items: flex-start; padding: 15px 10px 10px;}
.inner_grid .detail p {font-size: 1rem; letter-spacing: -1px;}
.inner_grid .detail p:first-child {font-weight: 900; color: #FF4925; font-family: 'Montserrat';}
.inner_grid .detail p:nth-child(2) {font-weight: 400; font-family: 'Montserrat'; margin-top: 4px;}
.inner_grid .detail p:nth-child(3) {font-size: 1.2rem; margin-top: 0px; font-weight: 700; color: #FF4925; line-height: 120%;}
.inner_grid .item .detail span {font-family: 'Montserrat'; font-weight: 900; font-size: 1rem; font-style: normal; letter-spacing: -1px; position: absolute; right: -2px; top: 8px; padding: 5px 10px;}
.inner_grid .buy .detail span {color: #FF4925;}
.inner_grid .soon .detail span {color: #ACACAC;}
.inner_grid .out .detail span {color: #000000;}
.inner_grid .soon a .detail p {color: #ACACAC;}
.inner_grid .out a .detail p {color: #000000;}

.grid1 {flex-direction: column;}
.grid1 .item:first-child {margin-top: 0;}

.grid2 {flex-direction: column;}
.grid2 .item_wrap {display: flex; flex-wrap: wrap; justify-content: space-between;}
.grid2 .item_wrap .item {width: 49%; margin: 5px 0;}
/*.grid2.inner_grid .item a > div {padding-top: 20px;}*/
.grid2.inner_grid .item .detail {border-top: 0; padding-top: 15px;}
.grid2 .detail p {display: none;}
.grid2.inner_grid .item .detail span {top: inherit; bottom: -2px; font-size: 0.867rem; padding: 8px 10px;}

.inner_grid > div.more_items {border: none; background: none; text-align: center; margin: 35px 0 40px;}
.btn_more {width: 20px; height: 21px; background: url(../images/more.png) no-repeat;}

@media screen and (max-width: 420px) {
	div.grid {bottom: 15px;}
	.btn_grid {width: 27px; height: 18px;}

	.inner_grid {padding: 0 15px;}
	.inner_grid .item {margin: 7px 0;}
	.inner_grid .detail p:first-child {font-size: 0.75rem;}
	.inner_grid .detail p:nth-child(2) {font-size: 0.75rem; margin-top: 2px;}
	.inner_grid .detail p:nth-child(3) {font-size: 0.9rem; margin-top: 3px;}
	.inner_grid .item .detail span {font-size: 0.75rem;}

	.grid2 .item_wrap .item{margin: 4px 0;}
	.grid2.inner_grid .item .detail {padding-top: 12px;}
	.grid2.inner_grid .item .detail span {font-size: 0.6rem;}
	.inner_grid > div.more_items {margin: 30px 0 37px;}
}